/*=============页面整体样式===============*/
BODY {
	MARGIN: 0px;
	background-color:#006699;
	font-family: '宋体';
}
body,td,th
 {FONT-SIZE: 12px; font-family: '宋体';}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none;font-family: '宋体';
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none;font-family: '宋体';
}
A:hover {
	FONT-SIZE: 12px; COLOR: #c30000; TEXT-DECORATION: underline;font-family: '宋体';
}
/*=============头部背景样式===============*/
.topding
{ 
width:1002px; height:28px;background:url(../image/img11/index_01.gif);font-weight: normal;padding-top:0px;
} 
/*.top
{ 
width:1002px; height:136px;background:url(../image/);font-weight: normal;padding-top:0px;
}
=============头部文字样式===============*/
.whiteding 
{
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whiteding:link 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteding:visited 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteding:hover 
{
	COLOR: #FF3500; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.whitedingyou 
{
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitedingyou:link 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedingyou:visited 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedingyou:hover 
{
	COLOR: #FF4200; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
/*=============导航背景文字样式===============*/
.toplm
{ 
height:32px;background:url(../image/img11/index_04.gif);font-weight: normal;padding-top:0px; 
}
.topss
{ 
height:30px;background-color:#efefef;font-weight: normal;padding-top:0px; 
} 
.whitedaohang {
FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: 30px; TEXT-DECORATION: none;FONT-WEIGHT: bold	
}
A.whitedaohang:link {
	 FONT-SIZE: 14px;COLOR: #fff; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.whitedaohang:visited {
	FONT-SIZE: 14px;COLOR: #fff; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.whitedaohang:hover {
	FONT-SIZE: 14px;COLOR: #ff9900; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.whiteweizhi
{FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whiteweizhi:link {
	COLOR: #F2D2C2C; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteweizhi:visited {
	COLOR: #2D2C2C; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteweizhi:hover {
	COLOR: #FF3500; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
/*=============拦目背景样式===============*/
.dhbgwenzi
{ 
height:2px;background:url(../image/img1/dian1.gif);font-weight: normal;padding-top:0px;  
} 
.xin1zuo
{ 
height:31px;background: url(../image/img11/index_09.gif);font-weight: normal;padding-top:0px;
}
.lypd
{
height:35px; background:url(../images/web4/images/index_03.jpg); font-weight:normal; padding-top:0px;

}
.xin1you
{ 
width:10px; height:31px;background:url(../image/img11/index_10.gif);font-weight: normal;padding-top:0px;
}
.xin2zuo
{ 
background:url(../image/img11/index_11.gif);font-weight: normal;padding-top:0px;
}
.xin2you
{ 
width:10px; background:url(../image/img11/index_12.gif);font-weight: normal;padding-top:0px;
}
.xin3zuo
{ 
height:11px; background:url(../image/img11/index_21.gif);font-weight: normal;padding-top:0px;
}
.xin3you
{ 
width:10px; height:11px;background:url(../image/img11/index_22.gif);font-weight: normal;padding-top:0px;
}




.xin1zuo1
{ 
height:31px;background: url(../images/web/images/index_66.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin1you1
{ 
width:10px; height:31px;background:url(../images/web/images/index_67.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}
.xin2zuo1
{ 
background:url(../images/web/images/index_75.jpg);font-weight: normal;padding-top:0px;
}
.xin2you1
{ 
width:10px; background:url(../images/web/images/index_76.jpg);font-weight: normal;padding-top:0px;
}
.xin3zuo1
{ 
height:11px; background:url(../images/web/images/index_86.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin3you1
{ 
width:10px; height:11px;background:url(../images/web/images/index_87.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}


.xin1zuo22
{ 
height:31px;background: url(../image/img1/index1_591.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}

.xin1zuo2
{ 
height:31px;background: url(../image/img1/index1_59.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin1you2
{ 
width:10px; height:31px;background:url(../image/img1/index1_60.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}
.xin2zuo2
{ 
background:url(../images/web/images/index1_62.jpg);font-weight: normal;padding-top:0px;
}
.xin2zuo22
{ 
background:url(../images/index1_621.jpg);font-weight: normal;padding-top:0px;
}
.xin2you2
{ 
width:10px; background:url(../images/web/images/index1_63.jpg);font-weight: normal;padding-top:0px; background-repeat:repeat-y;
}
.xin3zuo2
{ 
height:11px; background:url(../images/web/images/index1_65.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin3zuo22
{ 
height:11px; background:url(../images/index1_651.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin3you2
{ 
width:10px; height:11px;background:url(../images/web/images/index1_67.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}

.xin1zuo3
{ 
height:31px;background: url(../images/web/images/index_2341.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin1you3
{ 
width:10px; height:31px;background:url(../images/web/images/index_2351.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}

.xin1zuo4
{ 
height:43px;background: url(../images/web/images/ztlb_tl.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin1you4
{ 
width:10px; height:43px;background:url(../images/web/images/ztlb_tr.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}
.xin2zuo4
{ 
background:url(../images/web/images/ztlb_cl.jpg);font-weight: normal;padding-top:0px;
}
.xin2you4
{ 
width:10px; background:url(../images/web/images/ztlb_cr.jpg);font-weight: normal;padding-top:0px;
}
.xin3zuo4
{ 
height:11px; background:url(../images/web/images/ztlb_bl.jpg);font-weight: normal;padding-top:0px;background-repeat:repeat-x;
}
.xin3you4
{ 
width:10px; height:11px;background:url(../images/web/images/ztlb_br.jpg);font-weight: normal;padding-top:0px;background-repeat:no-repeat;
}
/*=============拦目文字样式===============*/
.whitelanmu {
FONT-SIZE: 12px; COLOR: #165ea0;  LINE-HEIGHT: 30px; FONT-WEIGHT: bold; padding:0px 0 0 8px;
}
.whitelanmu1 {
FONT-SIZE: 12px; COLOR: #165ea0;  LINE-HEIGHT: 28px; FONT-WEIGHT: bold; padding:0px 0 0 8px;
}
.lanmutitle
{
FONT-SIZE: 14px; COLOR: #00315A;  LINE-HEIGHT: 23px; FONT-WEIGHT: bold; text-indent:35px;
}
.whitelanmu2 {
FONT-SIZE: 14px; COLOR: #014B96;  LINE-HEIGHT: 23px; FONT-WEIGHT: bold; text-indent:5px;
}
.whitemore {
FONT-SIZE: 13px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none; text-indent:40px;
}
A.whitemore:link {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitemore:visited {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitemore:hover {
	COLOR: #FF9900; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
/*=============低部样式===============*/
.dhbgbotton
{ 
height:122px;background: url(../image/img11/index_50.gif);font-weight: normal;padding-top:0px;
}   
  
.whitezuidi {
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitezuidi:link {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitezuidi:visited {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitezuidi:hover {
	COLOR: #FF4200; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.whitedidh {
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitedidh:link {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedidh:visited {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedidh:hover {
	COLOR: #FF4200; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}

/*=============2级页面背景样式===============*/
.treeColor
{ 
background-color:#ffffff;  
}
/*=============搜索登陆等样式===============*/ 
.boxx5{
    BORDER-RIGHT:#CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid;
	background:url(../image/zhucedd.gif); height:18px
}
/*=============2级页面标题样式===============*/
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c30000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #255d9e; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.title3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #165ea0; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title5 {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #1d7227; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.title6 {
	FONT-WEIGHT: noemal; FONT-SIZE: 12px; COLOR: #1d7227; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.title7 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b83d12; LINE-HEIGHT: 31px; TEXT-DECORATION: none
}
.title8 {
	FONT-SIZE: 12px; COLOR: #b83d12; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title9 {
 FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #003f75; LINE-HEIGHT: 20px; TEXT-DECORATION: none;  	
}
.title9 a:link {
	COLOR: #ffffff;FONT-SIZE: 12px;; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title9 a:visited {
	COLOR: #ffffff;FONT-SIZE: 12px;; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title9 a:hover {
	COLOR: #FFCC00;FONT-SIZE: 12px;; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.title10 {
 FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #646464; LINE-HEIGHT: 20px; TEXT-DECORATION: none;  	
}
/*=============2级页面左边几个样式=============*/
.tjibjj
{ 
 background-color:#FFF7F6;
}
.tjidaohang
{ 
 height:37px;background: url(../images/sanji_12.gif);font-weight: normal; background-repeat:no-repeat;
}
.tjidaohangj
{ 
 height:36px;background: url(../images/b_b_r1_c1.jpg);font-weight: normal;background-repeat:no-repeat;
}
.tjidaohangwz 
	 {font-size: 14px;FONT-WEIGHT: bold;color:#000000; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);
}
.tjilanmuj
{ 
 height:33px;background: url(../images/b_b_r5_c1.jpg);font-weight: normal;background-repeat:no-repeat;

}
.tjilanmu
{ 
 height:33px;background: url(../images/sanji_15.gif);font-weight: normal;background-repeat:no-repeat;
}
.tjilanmu_ay
{ 
 height:45px;background: url(../images/sanji_15_ay.gif);font-weight: normal;background-repeat:no-repeat;
}
.tjilanmupeng
{ 
 height:33px;background: url(../images/sanji_15p.gif);font-weight: normal;background-repeat:no-repeat;
}

.tjilanmuwz {
	color: #000000;
	font-size: 12px;FONT-WEIGHT: bold;MARGIN-LEFT:30PX; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);
}
.tjilanmuwz_ay{
	color: #000000;
	font-size: 12px;FONT-WEIGHT: bold; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);
}
A.tjilanmuwz:link {
	COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);
}
A.tjilanmuwz:visited {
	COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);
}
A.tjilanmuwz:hover {
	COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);
}
.tjilanmuwzz {
	color: #990000;
	font-size: 12px;FONT-WEIGHT: bold;MARGIN-LEFT:20PX;
}
A.tjilanmuwzz:link {
	COLOR: #990000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.tjilanmuwzz:visited {
	COLOR: #990000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.tjilanmuwzz:hover {
	COLOR: #FF9900; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.tjilanmuxin
{ 
 width:216px;height:261px;background:url(../images/sanji_22.gif);font-weight: normal;
}
.tjilanmuxinj
{ 
 width:216px;height:261px;background:url(../images/b_b_r8_c1.jpg);font-weight: normal;
}
/*=============2级页面右边几个样式=============*/
.rery{
height:28px;background:url(../image/777y.gif	);font-weight: normal;
}
.rerywz {
	color: #0867B0;
	font-size: 12px;FONT-WEIGHT: bold;	
}
.rerybg{
background-color:ffffff;	
}
/*=============操作DIV样式=============*/
.DragContainer {	/*区域样式排版样式*/
	BORDER-RIGHT: #ff9900 0px solid;
	BORDER-LEFT: #ff9900 0px solid;
	BORDER-TOP: #ff9900 0x solid;
	BORDER-BOTTOM: #ff9900 0x solid;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTT2M: 0px;
	MARGIN: 0px;
	FLOAT: left;
	width=100%;
	HEIGHT: 100%;
}

.DragBox {		/*未拖动时DIV的样式*/
	BORDER-RIGHT: #FC5534 0px solid;
	BORDER-LEFT: #FC5534 0px solid;
	BORDER-TOP: #FC5534 0px solid;
	BORDER-BOTTOM: #FC5534 0px solid;
	PADDING-RIGHT: 1x;
	PADDING-LEFT: 1px;
	PADDING-TOP: 0px;
	WIDTH: 100%;
	CURSOR: pointer;
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: 0px;
	FONT-FAMILY: verdana, tahoma, arial;
}
.normal{	/*拖动时DIV的样式*/
    position:absolute;/*重要*/
    width:250px;
    border:1px solid #666666;
}
.over{		/*鼠标移动到DIV边缘时的样式*/
    position:absolute;/*重要*/
    width:250px;
    border:1px solid #666666;
    background-color:#f3f3f3;
	filter: alpha(opacity=50);
}
.Navigation{
	BORDER-RIGHT: #FC5534 0px solid;
	BORDER-LEFT: #FC5534 0px solid;
	BORDER-TOP: #FC5534 0px solid;
	BORDER-BOTTOM: #FC5534 0px solid;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	FONT-SIZE: 10px;
	WIDTH: 70px;
	HEIGHT:15px;
	CURSOR: move;
	FONT-FAMILY: verdana, tahoma, arial;
	FLOAT:left;
} 
#Layer1 {
	position:absolute;
	left:800px;
	top:150px;
	width:240px;
	height:150px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:800px;
	top:150px;
	width:240px;
	height:150px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	z-index:1;
}
.bokdd
 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993300;
	border-bottom-color: #993300;
	border-left-color: #993300;
 }
 .gzdttt {
	COLOR: #FD7A06;
}
A.gzdttt:link {
	COLOR: #FD7A06; 
}
A.gzdttt:visited {
	COLOR: #FD7A06; 
}
A.gzdttt:hover {
	COLOR: #FF9900; 
}
.sousuo {
	COLOR: #003F80;FONT-WEIGHT: bold;	}
.bmfwzt {
	COLOR: #014B94;
}
A.bmfwzt:link {
	COLOR: #014B94; 
}
A.bmfwzt:visited {
	COLOR: #014B94; 
}
A.bmfwzt:hover {
	COLOR: #FF9900; 
}
.lyboxx{
    BORDER-RIGHT:#AAD1F6 1px solid; BORDER-LEFT: #AAD1F6 1px solid; BORDER-BOTTOM: #AAD1F6 1px solid; BORDER-TOP: #AAD1F6 1px solid;	
}
.lyboxx1{
    BORDER-RIGHT:#AAD1F6 1px solid; BORDER-LEFT: #AAD1F6 1px solid; BORDER-BOTTOM: #AAD1F6 1px solid; 	
}
.lypd2
{ 
height:31px;background: url(../images/web4/images/index_97.jpg);font-weight: normal;padding-top:0px; background-repeat:no-repeat;
}
.smpd{
height:31px;background: url(../images/web5/images/index_25.jpg);font-weight: normal;padding-top:0px;
}
.smpd2{
height:31px;background: url(../images/web5/images/index_09.jpg);font-weight: normal;padding-top:0px;
}
.xxgk{
height:31px;background: url(../images/web6/images/index_97.jpg);font-weight: normal;padding-top:0px;
}
.smpd3{
height:31px;background: url(../images/web5/images/lanmu2.jpg);font-weight: normal;padding-top:0px;
}
.zjay{
height:27px;background: url(../images/web7/images/index_69.jpg);font-weight: normal;padding-top:0px;
FONT-SIZE: 12px; COLOR: #165ea0;  LINE-HEIGHT: 27px; FONT-WEIGHT: bold; 
}
.zjayborder{
background:url(../images/web7/images/index_73.jpg); padding-top:0px; padding-left:0px; 
 
}

/*=============2级页面右边几个样式=============*/
/******************公共服务*****************/
.gonggongfuwu_banshi{
height:36px;background: url(../images/ggfw/index_03.jpg) left top no-repeat;font-weight: normal;padding-top:0px;
}

ul { list-style:none; margin:0; padding:0}

.curlocal { background:url(../images/bg_curlocal.png) repeat-x; height:32px; padding-left:20px; z-index:1; font-size:12px}
.curlocal span { z-index:1000;}
.bold { font-weight:bold;}
.nav { background:url(../images/bg_nav.jpg) repeat-x; height:33px; line-height:33px; color:#FFFFFF; font-size:14px; font-weight:bold}
.nav li { float:left; margin:0 6px;  position:relative}
.nav li a {padding:0 10px; background:url(../images/bg_menu_off.jpg) no-repeat right center;}
.nav li div a { background:none}
.nav li a:link { color:#FFFFFF; text-decoration:none}
.nav li a:visited { color:#FFFFFF; text-decoration:none}
.nav li a:hover { color:#FFFFFF; text-decoration:none}
.nav li.first { background:none;}
.nav li a.index { background:none}
.nav li a.first { background:url(../images/bg_menu0_on.jpg) repeat-x; display:inline-block;height:32px; padding:0 18px; text-align:center; color:#0062aa;}
.nav li a.three { background:url(../images/bg_menu2_on.jpg) no-repeat center center; display:inline-block;  height:32px; padding:0 18px; text-align:center; color:#0062aa}
.nav li a.selected { background:url(../images/bg_menu_on.jpg); display:inline-block;  height:33px; padding:0 18px;; text-align:center;color:#0062aa;}
.nav li a:link.first,.nav li a:link.three,.nav li a:link.selected { color:#0062aa} 
.nav li a:visited.first,.nav li a:visited.three,.nav li a:visited.selected { color:#0062aa} 
.nav li a:hover.first,.nav li a:hover.three,.nav li a:hover.selected { color:#0062aa} 
.subnav {width:108px; height:auto; position:absolute; top:32px; left:-7px; font-size:12px; line-height:20px; font-weight:normal; z-index:999;display:none}
.subnav li.t { background:url(../images/bg_subnav_top.png) no-repeat center bottom;width:109px; height:12px; font-size:1px;}
.subnav li.c { background:url(../images/bg_subnav_middle.png) no-repeat; width:109px; height:20px; line-height:20px; overflow:hidden;word-break:keep-all;white-space:nowrap}
.subnav li.b { background:url(../images/bg_subnav_bottom.png) no-repeat center top; width:109px; height:12px;}
.xxgk_pos { left:2px;}
.subnav ul {margin:auto; width:100%; padding:0; margin:0}
.subnav li { background:none; width:90%; text-align:center; padding:0; margin:0;}
.subnav li a:link { color:#FFFFFF; text-decoration:none}
.subnav li a:visited { color:#FFFFFF; text-decoration:none}
.subnav li a:hover { color:#FFFFFF; text-decoration:none; background:#9c4900; padding:5px 15px}
.subnav li a.threen { background:none;}
.subnav li a:link.threen { color:#FFFFFF; background:none}
.subnav li a:visited.threen { color:#FFFFFF;background:none}
.subnav li a:hover.threen { color:#FFFFFF; background:#9c4900; padding:0px 5px; margin:0}
.smpdlanmu{
FONT-SIZE: 13px; COLOR: #000000 ; LINE-HEIGHT: 28px; FONT-WEIGHT: bold; padding:0px 0 0 8px;
}
.smpdbaiselanmu{
FONT-SIZE: 13px; COLOR: #FFFFFF ; LINE-HEIGHT: 28px; FONT-WEIGHT: bold; padding:0px 0 0 8px;
}
.more1 {
TEXT-DECORATION: none; 
}
#box { z-index:8888; position:relative}
#p7ssm{ z-index:7777; position:relative}

.xin1zuo42
{ 
height:31px;background: url(../image/img42/index_09.gif);font-weight: normal;padding-top:0px;
}
.xin1you42
{ 
width:10px; height:31px;background:url(../image/img42/index_10.gif);font-weight: normal;padding-top:0px;
}
.xin2zuo42
{ 
height:3px;background:url(../image/img42/index_11.gif);font-weight: normal;padding-top:0px;
}
.xin2you42
{ 
width:10px; height:3px;background:url(../image/img42/index_12.gif);font-weight: normal;padding-top:0px;
}
.xin3zuo42
{ 
height:11px; background:url(../image/img42/index_21.gif);font-weight: normal;padding-top:0px;
}
.xin3you42
{ 
width:10px; height:11px;background:url(../image/img42/index_22.gif);font-weight: normal;padding-top:0px;
}